.contentWrapper {
	padding-bottom:0 !important;
}
.mobile-only {
	display:none;
}
#gateway-offer {
	position:relative;
	width:100%;
/* 	background:#333; */
	padding:30px 0;
}
#gateway-offer #offer-box {
	position:relative;
	color:#fff;
	width:1170px;
	margin:0 auto;
}
#gateway-offer #offer-box #desktop-offer {
	display:block;
}
#gateway-offer #offer-box #mobile-offer {
	display:none;
}
#gateway-offer #desktop-form-box {
	position:absolute;
	display:block;
	width:250px;
	height:220px;
	top:175px;
	right:30px;
}
#gateway-offer #desktop-form-box.bottom {
	top:770px;
}
#gateway-offer .gateway-form {
	position:relative;
	display:block;
	width:100%;
	height:100%;
}
#gateway-offer #desktop-form-box #desktop-offer-confirmation {
	position:relative;
	display:block;
	width:100%;
	height:auto;
	color:#333;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	background:rgba(255,255,255,0.85);
	padding:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#gateway-offer #desktop-form-box #desktop-offer-confirmation p {
	margin:20px 0 0;
}
#gateway-offer #desktop-form-box #desktop-offer-confirmation p.first {
	margin:0;
}
#gateway-offer .gateway-form div {
	display:block;
	margin:0 0 5px;
}
#gateway-offer .gateway-form div.last {
	margin:0;
}
#gateway-offer .gateway-form div.mobile-only {
	display:none;
}
#gateway-offer .gateway-form .form-checkbox {
	display:none;
}
#gateway-offer .gateway-form label {
	display:inline-block;
	color:#000;
	font-size:11px;
	font-weight:bold;
	text-shadow:0px 0px 1px rgba(255, 255, 255, 1);
	margin:7px 0 10px;
	padding-left:25px;
}
#gateway-offer .gateway-form label:before {
	top:-4px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#gateway-offer .gateway-form .form-dropdown {
	width:100%;
    height:35px;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:11px !important;
    background:#fff;
    border:1px solid #eee;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#gateway-offer .gateway-form .form-textbox {
	width:100%;
	height:32px;
	color:#666;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:11px;
	background:#fcfcfc;
	border:1px solid #eee;
	padding:7px 7px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#gateway-offer .gateway-form .form-textarea {
	width:100%;
	color:#666;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:11px;
	background:#fcfcfc;
	border:1px solid #eee;
	padding:7px 7px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
#gateway-offer .gateway-form .form-textarea:focus {
	font-size:11px !important;
}
#gateway-offer .gateway-form .form-checkbox {
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	margin:20px 0;
}
#gateway-offer .gateway-form .form-button {
	display:inline-block;
	color:#fff;
	width:100%;
	height:36px;
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
	line-height:36px;
	background:#000;
	border:0;
	margin:0 auto;
	padding:0;
	cursor:pointer;
	-webkit-appearance:none;
	-moz-appearance:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	opacity:0.8;
}
#gateway-offer .gateway-form .form-button:hover {
	opacity:1;
}
#gateway-offer .gateway-form .form-button.button-call {
	display:none !important;
}
#gateway-offer .gateway-form select:focus,
#gateway-offer .gateway-form input:focus {
	font-size:11px !important;
}
#home-bottom.offer {
	border-top:0;
}
#gateway-offer #disclaimer {
	display:block;
	color:#999;
	font-size:10px;
	line-height:1.5;
	text-align:justify;
	margin-top:10px;
}
@media only screen and (max-width: 568px){

	.mobile-only {
		display:block !important;
	}
	#gateway-offer {
		background:#eee;
		padding:0;
	}
	#gateway-offer #offer-box {
		width:100%;
		max-width:568px;
	}
	#gateway-offer #offer-box #desktop-offer {
		display:none !important;
	}
	#gateway-offer #offer-box #mobile-offer {
		display:block !important;
		width:100%;
	}
	#gateway-offer .gateway-form {
		position:relative;
		width:100%;
		height:auto;
		background:#eee;
		padding:20px;
		top:0;
		right:0;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;		
	}
	#gateway-offer #mobile-form-box #mobile-offer-confirmation {
		position:relative;
		display:block;
		width:100%;
		height:auto;
		color:#333;
		font-family:"Open Sans",Arial,Helvetica,sans-serif;
		font-size:12px;
		background:rgba(255,255,255,0.85);
		padding:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	#gateway-offer #mobile-form-box #mobile-offer-confirmation p {
		margin:1.5 0 0;
	}
	#gateway-offer ##mobile-form-box #mobile-offer-confirmation p.first {
		margin:0;
	}
	#gateway-offer .gateway-form .form-dropdown,
	#gateway-offer .gateway-form .form-textbox,
	#gateway-offer .gateway-form .form-textarea {
		background:#fff;
		border-color:#ddd;
	}
	#gateway-offer .gateway-form .form-button.button-call {
		display:block !important;
		background:#5a5a5a;
	}
	#gateway-offer #disclaimer {
		display:none;
	}
	#home-bottom.offer {

	}
	#home-bottom #home-dealers {
		padding-top:15px;
	}
	#home-bottom #mobile-disclaimer {
		color:#999;
		font-family:"Open Sans",Arial,Helvetica,sans-serif;
		font-size:10px;
		line-height:1.5;
		text-align:justify;
		background:#555;
		margin:0;
		padding:10px 20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;	
	}

}